.topbar {
  width: 100%;
  margin-left: 0;
}
.catagories {
  position: absolute;
  width: 100%;
  /* left: 15px; */
  min-height: auto;
  background-color: #9eb4f0; 
 transition: 0.5s;
  /* margin-right: 10px; */
  margin-top: 10px;
}




/* ======================= New Card ========================== */

body {
  font-family: sans-serif;
  background-color: #eeeeee;
}

form {
  margin-top: 10px;
  margin-bottom: 10px;
}
.file-upload {
  background-color: #ffffff;
  width: 500px;
  height: auto;
  margin: 0 auto;
  padding: 20px;
}

.file-upload-btn {
  width: 100%;
  margin-top: 10px;
  color: #fff;
  background: #2a2aef;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #032570;
  transition: all 0.2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.file-upload-btn:hover {
  background: #969efc;
  color: #ffffff;
  transition: all 0.2s ease;
  cursor: pointer;
}

.file-upload-btn:active {
  border: 0;
  transition: all 0.2s ease;
}

.file-upload-content {
  display: none;
  text-align: center;
}

.file-upload-input {
  position: absolute;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  outline: none;
  opacity: 0;
  cursor: pointer;
}

.image-upload-wrap {
  margin-top: 20px;
  height: 200px;
  border: 4px dashed #0e0f0e;
  position: relative;
}

.image-dropping,
.image-upload-wrap:hover {
  background-color: #f3f1f0;
  border: 4px dashed #373636;
}

.image-title-wrap {
  padding: 0 15px 15px 15px;
  color: #222;
}

.drag-text {
  text-align: center;
}

.drag-text h3 {
  line-height: 30px;
  text-align: center;
  width: 100%;
  font-weight: 100;
  text-transform: uppercase;
  color: #0d0e10;
  padding: 60px 0;
}

.file-upload-image {
  max-height: 200px;
  max-width: 200px;
  margin: auto;
  padding: 20px;
}

.remove-image {
  width: 200px;
  margin: 0;
  color: #fff;
  background: #cd4535;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #b02818;
  transition: all 0.2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.remove-image:hover {
  background: #c13b2a;
  color: #ffffff;
  transition: all 0.2s ease;
  cursor: pointer;
}

.remove-image:active {
  border: 0;
  transition: all 0.2s ease;
}


@media (max-width: 1024px) {
  .add-cat {
    margin-left: 70px;
  }
}

@media (max-width: 991px) {
  .card-label {
    justify-content: space-evenly;
    /* margin-top: 30px; */
  }

  .card-left img,
  .card-right img {
    height: 100px;
  }
}



@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap");


 #category-list {
  margin-top: 50px;
    width: 80%;
    border-color: #0000;
    justify-content: center;
    align-items: center;
    display: table;
    margin-left: 125px;
  margin-bottom: 50px;
}
table, tr, td{
    border-spacing: 0 20px;
}

tr {
    background-color: rgb(110, 167, 214);
    align-items: center;
}

td {
    justify-content: center;
    align-items: center;
    text-align: center;
    /* border-collapse: collapse; */
}


td {
    border-spacing: 0 20px;
}


td:first-child {
    /* border-radius: 20px 0 0 20px ; */
    text-align: left;
    padding-left: 10px;
}
td:last-child {
    /* border-radius: 0 20px 20px 0 ; */
    /* padding-right: 10px; */
    text-align: center;
}


 table tr td img {
    height: 150px;
    width: 150px;
    padding-top: 10px;
    padding-bottom: 5px;
}


.container1 {
    width: 50%;
    padding: 10px;
    margin: 20px;
    background-color: rgb(151, 153, 194);
    border-radius: 10px;
  }
  input {
    width: 90%;
    padding: 5px;
    border-radius: 2px;
  }

  
  input[type="submit"] {
    width: 20%;
    background-color: #5b59dd;
    color: white;
    padding: 10px;
    border: none;
    border-radius: 4px;
    margin-top: 10px;
    justify-items: right;
  }

  input[type="submit"]:hover {
    background-color: #0f29ed;
  }


  /* Responsive layout - when screen size is 1100 at max*/
  @media screen and (max-width: 1100px) {
    .container1 {
      width: 60%;
      margin-top: 0;
    }
    .col-1 {
      width: 30%;
    }
    .col-2 {
      width: 60%;
    }
  }
  /* Responsive layout - when screen size is 800 at max*/
  @media screen and (max-width: 800px) {
    .container1 {
      width: 80%;
      margin-top: 0;
    }
    .col-1,
    .col-2 {
      width: 100%;
    }
  }
  
  body {
    font-family: sans-serif;
    background-color: #eeeeee;
  }
  
  .file-upload {
    background-color: #ffffff;
    width: 50%;
    margin: 0 auto;
    padding: 20px;
  }

  #category-name-input {
    width: 99%;
    height: 50px;
    border-radius: 10px;
    margin-top: 15px;
    text-align: center;
    font-size: 18px;
  }
  
  .file-upload-btn {
    width: 100%;
    margin: 0;
    color: #fff;
    background: #738ac6;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 4px solid #121312;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
  }
  
  .file-upload-btn:hover {
    background: #0f29ed;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
  }
  
  .file-upload-btn:active {
    border: 0;
    transition: all .2s ease;
  }
  
  .file-upload-content {
    display: none;
    text-align: center;
  }
  

  .image-dropping,
  .image-upload-wrap:hover {
    background-color: #738ac6;
    border: 4px dashed #ffffff;
  }
  

   .drag-text h4 {
    font-weight: 100;
    text-transform: uppercase;
    color: #000;
    line-height: 30px;
    padding: 50px 0;
  }

#button-1 {
  width: 50px;
  height: 25px;
  background-color: rgb(117, 167, 233);
  border-radius: 5px;
}

#button-1:hover {
  background-color: #0f29ed;
  color: #fff;
}
  
#button-2 {
  width: 50px;
  height: 25px;
  background-color: rgb(235, 65, 65);
  color: #000;
  border-radius: 5px;
  padding-right: 5px;
  padding-right: 3px;
}

#button-2:hover {
  background-color: red;
  color: #fff;
}
 
